Subject: [lmap] Fwd: Re: [87attendees] Wifi and RIPE ATLAS probes

From: Benoit Claise <[email-masked]>
Date: Wed, 24 Jul 2013 12:20:01 +0200

This email might be interesting the LMAP people attending the IETF next 
week.

Regards, Benoit

-------- Original Message --------
Subject: 	Re: [87attendees] Wifi and RIPE ATLAS probes
Date: 	Wed, 24 Jul 2013 11:59:56 +0200
From: 	Bert Wijnen (IETF) <[email-masked]>
To: 	Nathalie Trenaman <[email-masked]>
CC: 	[email-masked], Brian Dickson 
<[email-masked]>, Paul Aitken <[email-masked]>

Hi, the RIPE Atlas probes (the newer versions) do have some written
label on it that may give you the impression they can do wifi.
They cannot. They do RIPE ATLAS measurements.

By the way, I will be bringing (as Nathalie wrote) some more RIPE
ATLAS probes to the IETF87 in Berlin. If people are interested to
host one, pls see me )or one of my colleagues.

If you want to be sure to get one, pls let me know in advance,
no later than this Friday noon UTC and I can make sure I keep one
for you. Otherwise it is: FCFS.

for details about RIPE ATLAS go to: https://atlas.ripe.net
Apologies if anyone sees this as spam/plug/ad

Bert

On 7/24/13 10:49 AM, Nathalie Trenaman wrote:
> Hi Brian,
>
> On Jul 23, 2013, at 5:01 PM, Brian Dickson wrote:
>
>> Maybe some of the 150 people who picked up RIPE probes at the last NANOG conference, could bring them along and use them to provide "free" WiFi?
>
> The probes are not access points, just measurement devices.
>
>>
>> Or, perhaps the folks giving away the RIPE probes could bring some with them to give to overflow guests?
>
> That is not a problem :) Me and my NCC colleagues will bring some probes. Not 150, though! Maybe around 40.
>
>
>>
>> (This will improve RIPE probe coverage when a more diverse set of folks take them home and plug them in, after the IETF).
>
> Yes, we were hoping for that :) As you can see on the map: https://atlas.ripe.net/active_probes_map the coverage for Europe is very decent but there are still some
> places in the world that could use a probe. If you can manage to set up a probe there, please let me know in Berlin :)
>
> Nathalie Trenaman
> RIPE NCC Trainer
>
>
> _______________________________________________
> 87attendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/87attendees
>
_______________________________________________
87attendees mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/87attendees